/* Crowns */

.customrangehoodcrown{
	display: block;
	float:left;
	clear:right;
	padding:20px;
}
#crown_title{
		
}
#crown_title h2 span {  
   background:#888; 
   background:#FFF;
   padding: 10px;
   color: #FEF8CD;
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   opacity:0.4;
}
#crown_title h2 {
	position: relative;
	top: 150px;
	left: 0;
	width: 100%;
	z-index:10;
	background-color: #930;

}

.customrangehoodcrown img{
   position: relative; 
	display: block;
	float:left;
	clear:right;
}
.crown_desc{
	display: block;
	position:relative;
	float:left;
	clear:right;
}

/* Range Hoods */
.PageHead{}

.item_rangehoodShape{
	text-align: center; 
	width: 125px; 
	height: 150px; float: 
	left; clear: right;
	margin: 3px; 
	padding: 3px; 
	border: 
	double thin #303030; 
	float:left;
	clear:right;
}
.item_rangehood {
	text-align: center;
	width: 250px;
	height: 300px;
	float: 
	left;
	clear: right;
	margin: 3px;
	border: 
	double thin #303030;
	float:left;
	clear:right;
	z-index: auto;
	position: static;
	background-color:#FFF;
}

.text_info { 
	width: auto; 
	clear: both;
}

.product_image{
	width: 250px;
	float: left;
	clear: left;
	
}
.product_version_image{
	width: 150px;
	float: left;
}
.rangehood-info{
	display: block;
	display: none;
}

div.desc
{
	text-align: center;
	font-weight: normal;
	width: 246px;
	margin: 2px;
	display: none;
}
div.quoteTag
{
	text-align: center;
	font-weight: normal;
	width: 100px;
	height: 50px
	Background-color:#0F6;
	margin: 2px;

}

.morelink {
	font-weight: bold;
	}
	
.page {
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.head{
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.subhead{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.pg_title{
	width: 300px;
	float: left;
	min-height: 100px;
	padding: 5px;
}
.showcase{
	min-height: 100px;
	margin-top: 10px;
	padding: 5px;
}
.info{
	width: auto;
	clear: left;
	margin-left: auto;
	margin-right: auto;
}
.gallery{
	 position: relative; 
	 width: 78%; 
	 margin-right: auto; 
	 margin-left: auto; 
	 border: solid 1px #fff; 
	 
}
div.img{
	margin: 2px;
	border: solid 1px #000000;
	height: 280px;
	text-align: center;
	position: relative;
	width: 256px;
	float: left;
	clear: right;
	padding: 2px;
}	
div#brawn.img{
	margin: 5px;
	border: solid 1px #000000;
	text-align: center;
	position: relative;
	height:auto;
	width: 90%;
	float: left;
	clear: right;
	padding: 5px;
}	
.ShapeImg{
	border: solid 1px #000000;
	height: 115px;
	text-align: center;
	position: relative;
	width: 115px;
	float: left;
	clear: right;
	padding: 2px;
	margin: 2px;
}	

div.img a:hover img {
	overflow: hidden;
	

}
div.desc
{
	text-align: center;
	font-weight: normal;
	width: 246px;
	margin: 2px;
	display: none;
}
div.desc img{
	float:left;
}
.foot{
	width: auto;
	float: left;
	clear: left;
}

#divider{
	clear:both;
}
.link_list{
	display: block;
	float:left;
}
ul.quicklinks li{
	padding-left:2px;
	padding-right:2px;
	list-style-type:none;
	float:left;
	clear:right;
	display:block;
}
#TipTop{
	position:fixed;
	right:10px;
	bottom:0px;
	z-index:101;
}
#quotereqfloat{
	position:fixed;
	right:10px;
	bottom:55%;
	z-index:101;
}
/*RangeHoodPages.css file contents*/
#RangeHoodDetail { 
	margin-top: 12px; 
	margin-bottom: 12px; 
	margin-left:auto;
	margin-right: auto;
	float:left;
	clear:right;

	}
#VHtitle { 
	
	}
#VHmainimg { 
	float: left;  
	}
#col { 
	width: 122px; 
	float: left; 
	margin-right: 5px; 
	margin-bottom: 5px; 
	margin-left: 5px; 
	padding-right: 5px; 
	padding-bottom: 5px; 
	padding-left: 5px; 
	}
#VHimg1 { 
	margin-right: 5px; 
	margin-bottom: 5px; 
	margin-left: 5px; 
	padding-right: 5px; 
	padding-bottom: 5px; 
	padding-left: 5px; 
	}
#VHimg2 { margin: 5px; padding: 5px; }
#VHimg3 { margin: 5px; padding: 5px; }
#VHmatch { float: left; clear: both; }
#VHdesc { float: left; clear: left; }
#VHdescb { float: left; clear: left; }
#VHdescc { float: left; clear: left; }
#VHdescd { float: left; clear: left; }
#VHdesce { float: left; clear: left; }
#VHdescf { float: left; clear: left; }
#VHdescg { float: left; clear: left; }
#VHdesch { float: left; clear: left; }
#VHdesci { float: left; clear: left; }
#VHdescj { float: left; clear: left; }
#VHdesck { float: left; clear: left; }
#DetailedDescription { 
float: left; 
}
#displayText { 
color: #efc050; 
font-size: 120%; 
font-weight: bold; 
background-color: #4e5722; 
text-decoration: underline; 
float: left; 
clear: right; 
border-top-color: #efc050; 
border-top-style: groove; 
border-bottom-color: #efc050; 
border-bottom-style: groove; 
}
#displayTextb { 
color: #efc050; 
font-size: 120%; 
font-weight: bold; 
background-color: #4e5722; 
text-decoration: underline; 
float: left; 
clear: right; 
border-top-color: #efc050; 
border-top-style: groove; 
border-bottom-color: #efc050; 
border-bottom-style: groove; 
}
#displayTextc { 
color: #efc050; 
font-size: 120%; 
font-weight: bold; 
background-color: #4e5722; 
text-decoration: underline; 
float: left; 
border-top-color: #efc050; 
border-top-style: groove; 
border-bottom-color: #efc050; 
border-bottom-style: groove; 
}
#displayTextd { color: #efc050; font-size: 120%; font-weight: bold; background-color: #4e5722; text-decoration: underline; float: left; clear: right; border-top-color: #efc050; border-top-style: groove; border-bottom-color: #efc050; border-bottom-style: groove; }
#displayTexte { color: #efc050; font-size: 120%; font-weight: bold; background-color: #4e5722; text-decoration: underline; float: left; clear: right; border-top-color: #efc050; border-top-style: groove; border-bottom-color: #efc050; border-bottom-style: groove; }
#displayTextf { color: #efc050; font-size: 120%; font-weight: bold; background-color: #4e5722; text-decoration: underline; float: left; clear: right; border-top-color: #efc050; border-top-style: groove; border-bottom-color: #efc050; border-bottom-style: groove; }
#displayTextg { color: #efc050; font-size: 120%; font-weight: bold; background-color: #4e5722; text-decoration: underline; float: left; clear: right; border-top-color: #efc050; border-top-style: groove; border-bottom-color: #efc050; border-bottom-style: groove; }
#displayTexth { color: #efc050; font-size: 120%; font-weight: bold; background-color: #4e5722; text-decoration: underline; float: left; clear: right; border-top-color: #efc050; border-top-style: groove; border-bottom-color: #efc050; border-bottom-style: groove; }
#displayTexti { color: #efc050; font-size: 120%; font-weight: bold; background-color: #4e5722; text-decoration: underline; float: left; clear: right; border-top-color: #efc050; border-top-style: groove; border-bottom-color: #efc050; border-bottom-style: groove; }
#displayTextj { color: #efc050; font-size: 120%; font-weight: bold; background-color: #4e5722; text-decoration: underline; float: left; clear: right; border-top-color: #efc050; border-top-style: groove; border-bottom-color: #efc050; border-bottom-style: groove; }
#displayTextk { color: #efc050; font-size: 120%; font-weight: bold; background-color: #4e5722; text-decoration: underline; float: left; clear: right; border-top-color: #efc050; border-top-style: groove; border-bottom-color: #efc050; border-bottom-style: groove; }
#VHVimg1 { float: left; clear: right; margin: 5px; padding: 5px; }
#VHVimg2 { float: left; clear: right; margin: 5px; padding: 5px; }
#VHVimg3 { float: left; margin: 5px; padding: 5px; }
#row { float: left; background-image: url(../../range-hoods/www/photo/graphics/RangeHoodPBG.png); background-repeat: repeat-y; margin: 12px; padding: 12px;}
#RangeHoodDetailPage { background-repeat: repeat-y; margin: 12px; padding: 12px; }

.insert {
		float: left;
		clear: right;
}

.insert img {
	padding:5px;	
}
.h1 {
	align: left;
}
.h2 {
	align: left;
}
.h3 {
	alighn: right;
}
.imgteaser {
	margin: 0;
	overflow: hidden;
	float: left;
	position: relative;
}
.imgteaser a {
	text-decoration: none;
	float: left;
}
.imgteaser a:hover {
	cursor: pointer;
}


.imgteaser a img {
	float: left;
	margin: 0;
	border: none;
	padding: 2px;
	background: none;
	
}

.imgteaser a .more {
	position: relative;
	right: 2px;
	bottom: 2px;
	font-size: .5em;
	color: #fff;
	background: #000;
	padding: 2px 2px;
	filter:alpha(opacity=65);
	opacity:.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; /*--IE 8 Transparency--*/
}
.imgteaser a:hover .Vardesc{
	display: block;
	font-size: .5em;
	padding: 2px;
	background: #111;
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: ;
	padding: 2px;
	margin: 0;
	width: 110px;
	border-top: 1px solid #999;
}
.imgteaser a:hover .Vardesc strong {
	display: block;
	margin-bottom: 5px;
	font-size:1.5em;
}	
.imgteaser a .Vardesc {	display: none; }
.imgteaser a:hover .more { visibility: hidden;}
.dividerbar{
	display:block;
	position:relative;
	margin-right:auto;
	margin-left:auto;
}

/* Range Hood Pages 2013?*/
.rangehood{
	float:left;
	clear:right;
	border: thin;
	border-radius: 3px;
}
.rangehooddesc{
	clear:right;
	width: 450px;
}
customrangehood.img{
	float:left;
	clear:right;
}



/* Borders */
.border  {
	display: block;
	float:left;
	clear: right;
	width: 450px;
	height: 300px;
	padding: 10px;
	font-family: Alice;
	border: 1px solid;
	}
.border_title{
	margin: 3px;
	font-family: Alice;
	border: 1px solid;
	
}
.border_img{
	display: block;
	width: 280px;
	height: 205px;
	float: left;
	clear: right;
	padding: 5px;
	}
.border_desc{
	display:block;
	margin: 3px;
	}

.quoteribbon {
	position: absolute;
	float: left;
	z-index: 101;
	left: 0px;
	top: 0px;
	
}

div.quoteribbon {
	background:transparent;
	border: 0px;
	top: 0px;
}
img.quoteribbon {
	background:transparent;
	border: 0px;
}
.name, .model {
	font-family:Alice;
	font-size: 17px;
}

.noticebox01{
	position: absolute;
	opacity: .75;
	border:dotted red medium;
	background-color: #FFF;

	
	}
.notice01{
	opacity:1;
	}
	
.pricing {
	width:100px;
	height:100px;
	background-color:#FFF;
	position: absolute;
	float: right;
	top: 1px;
	text-align: right;
	left: 157px;
	opacity:.5;
	transition-property: opacity;
	transition-duration: 1s;

	
}

div.pricing:hover {
	opacity:1;
	}

.list-price {

}
.price{
	font-family: Alice;
	font-size: 18px;
	color: #063;
	
	}

.discount{
	color: #C00;
	}
.range-hood-set {
	display: block;
	clear: right;
	float: left;
	position: relative;
	padding: 10px;
	margin: 10px;
	width: 100%;
	border:1px solid #000000;
}



#VH1.range-hood-set, #VH3.range-hood-set, #VH5.range-hood-set, #VH7.range-hood-set, #VH9.range-hood-set, #VH11.range-hood-set, #VH13.range-hood-set, #VH16.range-hood-set, #VH18.range-hood-set, #VH20.range-hood-set, #VH22.range-hood-set, #VH24.range-hood-set, #VH26.range-hood-set, #VH28.range-hood-set, #VH30.range-hood-set, #VH32.range-hood-set,
#VH34.range-hood-set, #VH38.range-hood-set, #VH40.range-hood-set, #VH43.range-hood-set, #VH31.range-hood-set, #VH46.range-hood-set, #VH48.range-hood-set{
	background-color: #F2EEC4;
}

#VH2.range-hood-set, #VH4.range-hood-set, #VH6.range-hood-set, #VH8.range-hood-set, #VH10.range-hood-set, #VH12.range-hood-set, #VH15.range-hood-set, #VH17.range-hood-set, #VH19.range-hood-set, #VH21.range-hood-set, #VH23.range-hood-set, #VH25.range-hood-set, #VH27.range-hood-set, #VH29.range-hood-set, #VH31.range-hood-set, #VH33.range-hood-set, #VH36.range-hood-set, #VH39.range-hood-set, #VH41.range-hood-set, #VH44.range-hood-set, #VH47.range-hood-set, #VH51.range-hood-set{
	background-color: #D8EDA2;
}
